header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240923.210128'
    fullname: Rocky Linux
    id: Rocky-9.4-20240923.210128
    release: '9.4'
    timestamp: 1727125288.7666256
